# Class: AdminPostOrdersOrderRefundsReq

[internal](../modules/internal-14.md).AdminPostOrdersOrderRefundsReq

## Properties

### amount

• **amount**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/refund-payment.d.ts:83

___

### no\_notification

• `Optional` **no\_notification**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/orders/refund-payment.d.ts:86

___

### note

• `Optional` **note**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/refund-payment.d.ts:85

___

### reason

• **reason**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/refund-payment.d.ts:84
